---
data_category: optional
key_path: redis_hll_counters.ci_templates.p_ci_templates_auto_devops_deploy_weekly
description: Count of pipelines using the stable Auto Deploy template
product_section: ops
product_stage: configure
product_group: group::configure
product_category: infrastructure_as_code
value_type: number
status: data_available
milestone: '14.3'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/69204
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - p_ci_templates_auto_devops
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
